html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
	background-attachment: fixed;
	background-image: linear-gradient(to bottom, #FFF, #EEE);
}
a, ul, li, p, h1, h2, h3, h4, h5, h6, span, button, input, textarea{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
}
a{
	color: inherit;
}
*{
	transition: 0.3s ease;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.container{
	max-width: 1200px;
	padding: 10px 0;
	width:96%;
	height:auto;
	position: relative;
	z-index: 2;
	margin:auto;
}

/*CTA*/
	.cta{
		width: auto;
		height: 50px;
		padding: 0 10px;
		margin: 0;
		display: flex;
		align-items: center;
		border-radius: 5px;
		background-image: linear-gradient(to bottom, #CB7, #DC8);
	}
	.cta:hover{
		background-image: linear-gradient(to bottom, #CB7, #BA6);
	}
	.cta02{
		background-image: linear-gradient(to bottom, #222, #333);
	}
	.cta02:hover{
		background-image: linear-gradient(to bottom, #000, #111);
	}
	.cta p{
		width: 100%;
		white-space: nowrap;
		font-size: 17px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		color: #000C;
	}	
	
	.cta02 img{
		width: 20px;
		margin: 0 10px 0 0;
	}
	.cta02 p{
		color: #FFF;

	}

/*TITULO*/
	.titulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.titulo hr{
		width: 50px;
		margin: 0 auto 15px;
		border: 2px solid #CB7;
	}
	.titulo p{
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 1px;
		text-transform: uppercase;
		color: #999;
	}
	.titulo h1,
	.titulo h2{
		font-size: 48px;
		font-weight: bold;
		text-align: center;
		line-height: 125%;
		color: #000;
	}				

/*HEADER*/
	header{
		width: 100%;
		position: absolute;
		z-index: 999;
		background-color: #FFF;
	}
	.header01{
		width: 100%;
		height: 40px;
		background-color: #000;
	}
	.header01 .container{
		margin: -5px auto 0;
		align-items: center;
	}
	.header01Dados{
		width: 100%;
		display: flex;
	}
	.header01DadosBg{
		margin: 0 20px 0 0;
		display: flex;
		align-items: center;
	}
	.header01DadosBg img{
		width: 20px;
		margin: 0 5px 0 0;
	}
	.header01DadosBg p{
		font-size: 14px;
		font-weight: 300;
		text-transform: uppercase;
		color: #FFF;
	}
	.header01RSocial{
		display: flex;
		justify-content: flex-end;
	}
	.header01RSocialBg{
		margin: 0 0 0 5px;
	}
	.header01RSocialBg img{
		width: 25px;
	}
	.header02{
		width: 100%;
		height: 100px;
		display: flex;
		align-items: center;
		border-bottom: 1px solid #EEE;
		background-color: #FFF;
	}
	.header .header02{
		position: fixed;
		top: 0;
	}
	.header02 .container{
		align-items: center;
	}
	.headerMarca{
		margin: 0 10px 0 0;
	}
	.headerMarca img{
		width: 210px;
	}
	.headerMarcaMobile{
		display: none;
	}
	.headerMenu{
		width: 100%;
	}
	.headerMenu ul{
		display: flex;
		justify-content: flex-end;
		list-style: none;
	}
	.headerMenu li{
		margin: 0 0 0 15px;
		padding: 10px 0;
		border-bottom: 1px solid #FFF;
		font-size: 15px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #555;
	}
	.headerMenu li:hover{
		border-bottom: 1px solid #000;
		color: #000;
	}
	.header02 .cta{
		margin: 0 0 0 30px;
	}
	.header02 .cta02{
		margin: 0 0 0 10px;
	}
	.header02 .cta p{
		font-size: 14px;
	}
	.menuResponsivo{
		display: none;
	}

/*BANNER*/
	.banner{
		width: 100%;
		position: relative;
		overflow-x: hidden;
		display: flex;
	}
	.banner .container{
		height: 650px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.bannerBackground{
		width: 100%;
		background-color: #0009;
	}
	.bannerBg{
		width: 100%;
		background-size: cover;
		background-position: center;
	}
	.bannerTexto01{
		margin: 75px 0 0;
		display: flex;
	}
	.bannerTexto01 p{
		padding: 0 25px;
		font-size: 16px;
		text-transform: uppercase;
		border-right: 2px solid #FFF;
		font-weight: bold;
		color: #FFFC;
	}
	.bannerTexto01 p:hover{
		color: #F9F9F9;
	}
	.bannerTexto01 p:last-of-type{
		border-right: none;
	}
	.bannerTexto02{
		width: 100%;
	}
	.bannerTexto02 h2{
		margin: 10px 0;
		font-size: 96px;
		font-weight: bold;
		text-align: center;
		line-height: 100%;
		text-transform: uppercase;
		color: #F9F9F9;
	}
	.bannerTexto02 p{
		max-width: 750px;
		margin: 0 auto;
		font-size: 22px;
		font-weight: 300;
		text-align: center;
		color: #FFF;
	}
	.bannerTexto03{
		margin: 25px 0 0;
		display: flex;
	}
	.bannerTexto03Detalhes{
		padding: 0 25px;
		margin: 0 10px;
		border-radius: 5px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.bannerTexto03Whatsapp{
		display: flex;
	}
	.bannerTexto03Whatsapp p{
		width: 150px;
		padding: 15px 25px;
		white-space: nowrap;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
		border-radius: 5px;
		color: #000C;
		background-image: linear-gradient(to bottom, #CB7, #DC8);
	}
	.bannerTexto03Whatsapp p:hover{
		background-image: linear-gradient(to bottom, #CB7, #BA6);
	}

/*INSTITUCIONAL*/
	.institucional{
		width: 100%;
		padding: 100px 0;
	}
	.institucionalPalavra{
		width: 100px;
	}
	.institucionalPalavra p{
		font-size: 36px;
		font-weight: 900;
		text-transform: uppercase;
		writing-mode: vertical-lr;
		rotate: 180deg;
		color: #CCC;
	}
	.institucionalImagem{
		width: 100%;
		position: relative;
	}
	.institucionalImagemQuadrado{
		width: 150px;
		height: 150px;
		position: absolute;
		top: -25px;
		right: -25px;
		background-color: #CB7;
	}
	.institucionalImagemImagem{
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 2;
		background-size: cover;
		background-position: center;
	}
	.institucionalImagemTexto{
		width: auto;
		height: auto;
		position: absolute;
		z-index: 3;
		right: 0;
		bottom: 25px;
		padding: 20px 30px;
		background-color: #000;
	}
	.institucionalImagemTexto p{
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 1px;
		line-height: 100%;
		color: #FFF;
	}
	.institucionalImagemTexto p span{
		font-size: 24px;
		font-weight: bold;
		letter-spacing: 2px;
		line-height: 100%;
	}
	.institucionalTexto{
		width: 100%;
		margin: 0 0 0 100px;
	}
	.institucionalTexto .titulo hr{
		margin: 0 0 15px;
	}
	.institucionalTexto .titulo p{
		text-align: left;
	}
	.institucionalTexto .titulo h1{
		font-size: 36px;
		text-align: left;
	}	
	.institucionalTextoPrincipal{
		width: 100%;
	}
	.institucionalTextoPrincipal p{
		font-size: 18px;
		font-weight: 300;
	}
	.institucionalTextoItens{
		width: 100%;
		margin: 25px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.institucionalTextoItensBg{
		width: 48%;
		height: 80px;
		margin: 0 0 2%;
		display: flex;
		align-items: center;
		background-color: #EEE;
	}
	.institucionalTextoItensBg img{
		margin: 0 10px;
		width: 30px;
		opacity: 0.7;
	}
	.institucionalTextoItensBg p{
		padding: 0 10px 0 0;
		font-size: 15px;
		line-height: 125%;
	}

/*FRASE*/
	.frase{
		width: 100%;
		margin: 100px 0 0;
		background-size: cover;
		background-position: center;
		background-attachment: fixed;
	}
	.fraseBackground{
		width: 100%;
		padding: 100px 0;
		background-color: #000C;
	}
	.fraseBackground .container{
		justify-content: center;
	}
	.fraseBg{
		margin: 0 100px;
		text-align: center;
	}
	.fraseBg p:first-of-type{
		font-size: 24px;
		font-weight: 900;
		text-align: center;
		letter-spacing: 2px;
		color: #FFF;
	}
	.fraseBg p:first-of-type span{
		font-size: 48px;
		font-weight: 100;
	}
	.fraseBg p:last-of-type{
		font-size: 18px;
		text-align: center;
		letter-spacing: 2px;
		color: #FFF;
	}
	.fraseBg img{
		width: 70px;
		margin: 0 0 10px;
	}
	
/*SERVICOS*/
	.servicos{
		width: 100%;
		padding: 100px 0 0;
		background-size: cover;
		background-position: center;
		background-color: #FFF;
	}
	.servicosBackground{
		width: 100%;
		padding: 0 0 150px;
		background-image:linear-gradient(to bottom, #FFF0 300px, #FFFC 300px);
	}
	.servicosConteudo{
		width: 100%;
		margin: 50px 0 0;
		display: flex;
		flex-wrap: wrap;
	}
	.servicosConteudoBg{
		width: 33.33%;
		display: flex;
		align-content: flex-start;
		flex-wrap: wrap;
		background-color: #CB7;
	}	
	.servicosConteudoImagem{
		width: 100%;
		height: 300px;
		margin: 25px;
		display: flex;
		justify-content: center;
		background-size: cover;
		background-position: center;
		background-color: #FFF;
	}
	.servicosConteudoTexto{
		width: 100%;
		margin: 25px 25px 25px;
	}
	.servicosConteudoTexto h3{
		font-size: 20px;
		text-transform: uppercase;
	}
	.servicosConteudoTexto p{
		margin: 10px 0 0;
		font-size: 18px;
		font-weight: 300;
	}
	.servicosConteudoCta{
		width: 100%;
		height: 30px;
	}
	.servicosConteudoCta p{
		display: none;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: underline;
		cursor: pointer;
	}	
	.servicosConteudoBg:hover .servicosConteudoCta p{
		display: block;
	}
	.servicosConteudoBg:nth-child(2n){
		background-color: #000;
	}
	.servicosConteudoBg:nth-child(2n) .servicosConteudoImagem img{
		filter: invert(1);
	}
	.servicosConteudoBg:nth-child(2n) .servicosConteudoTexto{
		filter: invert(1);
	}
	.servicosConteudoBg:nth-child(2n) .servicosConteudoCta{
		filter: invert(1);
	}

/*PROJETOS*/
	.projetos{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}	
	.projetosConteudo{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	.projetosBg{
		width: 50%;
		margin: 0 0 50px;
		background-position: center;
		background-size: cover;
	}
	.projetosBg p{
		width: 100%;
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
	}
	.comparison-slider {
		position: relative;
		width: 100%;
		margin: 0;
		border: 5px white solid;
		box-sizing: border-box;	
	}
	.comparison-slider img{			
		width: 100%;
		height: auto;
		display: block;
	}
	.overlay{
		display: none;
		position: absolute;
		width: 250px;
		bottom: 20px;
		right: 20px;
		background-color: rgba(0, 0, 0, 1);
		padding: 10px;
		box-sizing: border-box;
		color: #DDD;
		text-align: right;			
	}
	.resize {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 50%;
		overflow: hidden;			
	}
	.resize img{
		display: block;
	}
	.resize .overlay{
		right: auto;
		left: 20px;
		text-align: left;
	}
	.divider{
		position: absolute;
		width: 2px;
		height: 100%;
		background-color: rgba(256, 256, 256, 1);
		left: 50%;
		top: 0;
		bottom: 0;
		margin-left: -1px;
		cursor: ew-resize;
		&:before {
			content: "";
			position: absolute;
			width: 20px;
			height: 20px;
			left: -9px;
			top: 50%;
			margin-top: -10px;
			background-color: white;
			transform: rotate(45deg);
			transition: all 0.1s ease-in-out;
		}
		&:after {
			content: "";
			position: absolute;
			width: 12px;
			height: 12px;
			left: -5px;
			top: 50%;
			margin-top: -6px;
			background-color: white;
			transform: rotate(45deg);
			transition: all 0.1s ease-in-out;
		}
		&.draggable{
			&:before {
				width: 30px;
				height: 30px;
				left: -14px;
				margin-top: -15px;
			}
			&:after {
				width: 20px;
				height: 20px;
				left: -9px;
				margin-top: -10px;
				background-color: #CB7;
			}
		}
	}
	
/*DEPOIMENTOS*/
	.depoimentos{
		width: 100%;
		position: relative;
		margin: 100px 0 0;
		padding: 100px 0 0;
		background-image:linear-gradient(to bottom, #CB7 400px, #0000 400px);
	}
	.depoimentosBackground{
		width: 100%;
		height: 400px;
		position: absolute;
		top: 0;
		opacity: 0.2;
		background-size: cover;
		background-position: center;
	}
	.depoimentos .titulo hr{
		border: 1px solid #FFF;
	}
	.depoimentos .titulo p{
		color: #FFF;
	}
	.depoimentosConteudo{
		width: 100%;
		margin: 100px 0 0;
		display: flex;
		background-color: #FFF;
	}
	.depoimentosBg{
		width: 100%;
		padding: 0 50px 50px;
		border-top:5px solid #CB7;
		background-color: #FFF;
	}	
	.depoimentosImagem{
		width: 100px;
		height: 100px;
		margin: 25px auto 0;
		border:3px solid #FFF;
		background-color: #FFF;
	}	
	.depoimentosImagem img{
		width: 100px;
	}
	.depoimentosTexto{
		width: 100%;
		margin: 25px 0 0;
	}
	.depoimentosTexto p:nth-child(1){
		font-size: 20px;
		text-align: center;
		letter-spacing: 5px;
		color: #FC0;
	}
	.depoimentosTexto p:nth-child(2){
		margin: 20px 0;
		font-weight: 300;
		line-height: 175%;
		text-align: center;
	}
	.depoimentosTexto p:nth-child(3){
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}
	.depoimentosBg:hover{
		border-top:5px solid #999;
	}

/*CONTATO*/
	.contato{
		width: 100%;
		margin: 100px 0 0;
		padding: 100px 0 0;
		border-top: 1px solid #CCC;
	}
	.contatoConteudo{
		width: 100%;
		margin: 50px 0 0;
		display: flex;
	}
	.contatoDados{
		width: 100%;
		display: flex;
		margin: 0 50px 0 0;
		background-size: cover;
		background-position: center;
	}
	.contatoDadosBackground{
		background-color: #CB7;
	}
	.contatoDadosTexto{
		width: 100%;
		margin: 50px 0;
		border-left: 5px solid #000;
	}
	.contatoDadosTexto p{
		padding: 25px;
		font-size: 20px;
		font-weight: 300;
	}
	.contatoDadosBg{
		margin: 20px 0;
		padding: 0 25px;
		display: flex;
		align-items: center;
	}
	.contatoDadosBg:first-of-type{
		margin: 20px 0 50px;
	}
	.contatoDadosBg img{
		width: 30px;
		padding: 0 20px 0 0;
		margin: 0 20px 0 0;
		border-right: 1px solid #FFF;
		filter: invert(75%);
	}
	.contatoDadosBg p{
		font-size: 18px;
		font-weight: 300;
	}
	.contatoDadosBg p span{
		font-size: 14px;
		font-weight: 900;
		text-transform: uppercase;
	}
	.contatoFormulario{
		width: 100%;
		padding: 150px 0 50px;
		justify-content: space-between;
	}
	.contatoFormularioBg{
		width: 100%;
		margin: 0 0 25px 0;
	}
	.contatoFormularioBg p{
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.contatoInput{
		width: 100%;
		height: 40px;
		border: 0;
		outline: none;
		border-bottom: 1px solid #999;
		font-size: 18px;
		font-weight: bold;
		font-style: italic;
		background-color: #0000;
	}
	.contatoTextarea{
		width: 100%;
		height: 100px;
		border: 0;
		margin: 10px 0 0;
		outline: none;
		border-bottom: 1px solid #999;
		font-size: 18px;
		font-weight: bold;
		font-style: italic;
		background-color: #0000;
	}
	.contatoSelect{
		width: 150px;
		height: 50px;
		border: 0;
		float: right;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 2px;
		color: #FFF;
		background-color: #000;
	}

/*WHATSAPP*/
	.whatsapp{
		display: none;
		align-items: center;
		position: fixed;
		z-index: 999;
		right: 30px;
		bottom: 30px;
	}	
	.whatsappImagem{
		width: 70px;
		height: 70px;
		position: relative;
	}	
	.whatsappImagemBg{
		width: 70px;
		height: 70px;
		position: relative;
		z-index: 2;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100px;
		background-color: #2D6;
	}
	.whatsappImagemBg img{
		width: 30px;
		height: 30px;
		filter: invert(1);
	}
	.whatsappImagemEfeito{
		width: 70px;
		height: 70px;
		border-radius: 100px;
		position: absolute;
		top: 0px;
		right: 0;
		animation: whatsappImagem 3s infinite;
	}
	@keyframes whatsappImagem {
	    0%{
	    	transform: scale(1.0);
			background-color: #2D6;
		}
		100%{
			transform: scale(1.5);
			background-color: #2D60;
		}
	}

/*FOOTER*/
	footer{
		width: 100%;
		margin: 50px 0 0;
		background-color: #000;
	}
	.footer01{
		width: 100%;
		margin: 0 0 25px;
		padding: 50px 0 25px;
		border-bottom: 1px solid #333;
	}
	.footerBg{
		width: 100%;
	}
	.footerMarca{
		width: 100%;
		padding: 0 50px 0 0;
	}
	.footerMarca img{
		width: 200px;
		filter: brightness(10);
	}
	.footerMarca p{
		margin: 25px 0 0;
		font-size: 16px;
		font-weight: 400;
		color: #CCC;
	}
	.footerDados{
		width: 100%;
	}
	.footerTitulo{
		width: 100%;
		margin: 0 0 25px;
	}
	.footerTitulo p{
		font-weight: 900;
		text-transform: uppercase;
		color: #FFF;
	}
	.footerDadosBg{
		width: 100%;
		margin: 20px 0 0;
		display: flex;
		align-items: center;
	}
	.footerDadosBg img{
		width: 25px;
		margin: 0 5px 0 0;
	}
	.footerDadosBg p{
		font-size: 16px;
		font-weight: 400;
		color: #CCC;
	}
	.footerRSocial{
		width: 100%;
		display: flex;
		margin: 25px 0 0;
	}
	.footerRSocialBg{
		width: 50px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 10px 10px 0 0;
		border-radius: 5px;
		background-color: #CB7;
	}
	.footerRSocialBg img{
		width: 30px;
		filter: invert(1);
	}
	.footerMaps{
		width: 100%;
	}
	.footerMaps iframe{
		width: 100%;
		height: 250px;
	}
	.footer02{
		width: 100%;
		padding: 0 0 20px;
	}
	.footer02 p{
		font-size: 12px;
		color: #CCC;
	}

/*COOKIES*/
	.cookies{
		width: 100%;
		position: fixed;
		z-index: 9999;
	}
	.cookiesAviso{
		width: 100%;
		position: fixed;
		bottom: 0px;
		padding: 20px 0;
		background-color: #000;
	}
	.cookiesAviso .container{
		justify-content: center;
		align-items: center;
	}
	.cookiesAviso p{
		font-size: 14px;
		text-align: center;
		margin: 0 10px;
		color: #CCC;
	}
	.cookiesAviso p:nth-child(1){
		margin: 0 10px;
	}
	.cookiesAviso p:nth-child(2){
		padding: 10px 20px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
	}
	.cookiesAviso p:nth-child(2):hover{
		background-color: #555;
	}
	.cookiesAviso p:nth-child(3){
		font-weight: bold;
		padding: 10px 30px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
		color: #000;
		background-color: #CCC;
	}
	.cookiesAviso p:nth-child(3):hover{
		background-color: #FFF;
	}
	.cookiesPopUp{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0px;
		z-index: 9999;
		background-color: #000C;
		display: none;
	}
	.cookiesPopUp .container{
		height: 100%;
		align-items: center;
		justify-content: center;
	}
	.cookiesPopUpConteudo{
		max-width: 500px;
		align-items: center;
		position: relative;
		background-color: #FFF;
	}
	.cookiesPopUpFechar{
		width: 40px;
		height: 40px;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -20px;
		right: -20px;
		cursor: pointer;
		background-color: #FFF;
	}
	.cookiesPopUpFechar p{
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.cookiesPopUpTexto{
		width: auto;
		max-height: 500px;
		padding: 25px;
		overflow: auto;
	}
	.cookiesPopUpTexto h2{
		font-size: 24px;
		padding: 0 0 25px;
		border-bottom: 1px solid #EEE;
	}
	.cookiesPopUpTexto h3{
		margin: 25px 0 10px;
		font-size: 20px;
	}
	.cookiesPopUpTexto p{
		margin: 0 0 10px;
		color: #555;
	}

/*ANIMACAO*/
	.animacao01,
	.animacao02,
	.animacao03,
	.animacao04,
	.animacao05,
	.animacao06,
	.animacao07,
	.animacao08,
	.animacao09,
	.animacao10,
	.animacao11,
	.animacao12,
	.animacao13,
	.animacao14,
	.animacao15,
	.animacao16{
		opacity: 0;
	}
	.animacaoDelay0250{	
		animation-delay: 0.25s;
	}
	.animacaoDelay0500{	
		animation-delay: 0.5s;
	}
	.animacaoDelay0750{	
		animation-delay: 0.75s;
	}
	.animacaoDelay1000{	
		animation-delay: 1.0s;
	}
	.animacaoDelay1250{	
		animation-delay: 1.25s;
	}
	.animacaoDelay1500{	
		animation-delay: 1.5s;
	}
	.animacaoDelay1750{	
		animation-delay: 1.75s;
	}
	.animacaoDelay2000{	
		animation-delay: 2.0s;
	}
	.animacaoDelay2250{	
		animation-delay: 2.25s;
	}
	.animacaoDelay2500{	
		animation-delay: 2.5s;
	}
	.animacaoDelay2750{	
		animation-delay: 2.75s;
	}
	.animacaoDelay3000{	
		animation-delay: 3.0s;
	}

@media screen and (max-width:1024px) and (min-width: 768px){
	/*CTA*/
		.cta{
			padding: 0 5px;
		}
		.cta p{
			font-size: 14px;
		}	
		
		.cta02 img{
			width: 15px;
			margin: 0 0 0 5px;
		}
		.cta02 p{
			color: #FFF;

		}

	/*HEADER*/
		.headerMarca{
			margin: 0 0;
		}
		.headerMarca img{
			width: 100px;
		}
		.headerMarcaMobile{
			display: block;
		}
		.headerMarcaDesktop{
			display: none;
		}
		.headerMenu li{
			margin: 0 0 0 10px;
			font-size: 13px;
			letter-spacing: 0px;
		}
		.header02 .cta{
			margin: 0 0 0 10px;
		}
		.header02 .cta p{
			padding: 10px;
			font-size: 12px;
		}

	/*INSTITUCIONAL*/
		.institucionalPalavra{
			width: 90px;
			margin: 0 10px 0 0;
		}
		.institucionalPalavra p{
			font-size: 30px;
		}
		.institucionalTexto{
			margin: 0 0 0 50px;
		}
		.institucionalTextoItens{
			margin: 25px 0 0;
		}

	/*FRASE*/
		.fraseBackground .container{
			align-items: center;
		}
		.fraseTexto p{
			white-space:normal;
		}

	/*SERVICOS*/		
		.servicosConteudoImagem{
			height: 200px;
		}
}

@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}

	/*CTA*/
		.cta{
			padding: 0;
		}

	/*TITULO*/
		.titulo{
			width: 100%;
			margin: 0 0 25px;
		}
		.titulo hr{
			width: 50px;
			margin: 0 auto 15px;
			border: 2px solid #CB7;
		}
		.titulo p{
			font-size: 18px;
			font-weight: bold;
			text-align: center;
			letter-spacing: 1px;
			text-transform: uppercase;
			color: #999;
		}
		.titulo h1,
		.titulo h2{
			font-size: 48px;
			font-weight: bold;
			text-align: center;
			line-height: 125%;
			color: #000;
		}				

	/*HEADER*/
		.header01{
			padding: 0;
		}
		.header01Dados{
			display: none;
		}
		.header01RSocial{
			display: none;
		}
		.header02{
			height: 80px;
		}
		.header02 .container{
			flex-wrap: nowrap;
			align-items: center;
		}
		.headerMarca{
			width: 100%;
			margin: 0;
		}
		.headerMarca img{
			width: 90px;
		}
		.headerMarcaMobile{
			display: block;
		}
		.headerMarcaDesktop{
			display: none;
		}
		.headerMenu{
			width: 100%;
			height: 100%;
			position: fixed;
			top: 0;
			right: 0;
			background-image: linear-gradient(to left, #FFF 250px, #0009 250px);
		}
		.headerMenu ul{
			width: 100%;
			margin: 0;
			padding: 50px 0;
			flex-wrap: wrap;
			justify-content: flex-end;
		}
		.headerMenu li{
			width: 200px;
		}
		.header02 .cta{
			margin: 0;
		}
		.header02 .cta02{
			margin: 0 0 0 10px;
		}
		.header02 .cta p{
			padding: 15px 10px;
			font-size: 13px;
		}
		.menuResponsivo{
			min-width: 50px;
			height: 50px;
			border-radius: 5px;
			margin: 0 0 0 10px;
			display: flex;
			align-items: center;
			justify-content: center;
			
			background-color: #000;
		}
		.menuResponsivo p{
			margin: -5px 0 0;
			font-size: 24px;
			font-weight: bold;
			color: #FFF;
		}

	/*BANNER*/
		.bannerBg .container{
			flex-wrap: nowrap;
		}
		.bannerTexto01 p{
			font-size: 14px;
			text-align: center;
		}
		.bannerTexto02 h2{
			margin: 25px 0;
			font-size: 55px;
		}
		.bannerTexto02 p{
			font-size: 20px;
		}

	/*INSTITUCIONAL*/
		.institucional{
			margin: 50px 0;
		}
		.institucionalPalavra{
			width: 100%;
			height: 100px;
			margin: 0 0 50px;
		}
		.institucionalPalavra p{
			text-align: center;
			writing-mode: horizontal-tb;
			line-height: 125%;
			rotate: 360deg;
			color: #999;
		}
		.institucionalImagem{
			margin: -25px 0 0;
		}
		.institucionalImagemQuadrado{
			top: -10px;
			right: -10px;
		}
		.institucionalImagemImagem{
			height: 350px;
		}		
		.institucionalTexto{
			margin: 25px 0 0 0;
		}
		.institucionalTextoItensBg{
			width: 100%;
		}

	/*FRASE*/
		.frase{
			margin: 50px 0 0;
		}
		.fraseBackground{
			padding: 50px 0;
		}
		.fraseBg{
			width: 100%;
			margin: 25px 0;
		}

	/*SERVICOS*/
		.servicosBackground{
			padding: 0 0 50px;
		}
		.servicosConteudo{
			flex-wrap: wrap;
		}
		.servicosConteudoBg{
			width: 100%;
		}
		.servicosConteudoImagem{
			height: 200px;
			margin: 25px 25px 0;
		}

	/*PROJETOS*/
		.projetosBg{
			width: 100%;
		}

	/*DEPOIMENTOS*/
		.depoimentos{
			padding: 50px 0 0;
			background-image:linear-gradient(to bottom, #CB7 350px, #0000 350px);
		}
		.depoimentosBackground{
			height: 350px;
		}
		.depoimentosConteudo{
			margin: 75px 0 0;
			flex-wrap: wrap;
		}
		.depoimentosBg{
			padding: 0 50px 100px;
		}	
		.depoimentosBg:last-of-type{
			padding: 0 50px 50px;
		}	

	/*CONTATO*/
		.contato{
			margin: 50px 0 0;
			padding: 75px 0 0;
			border-top: 1px solid #CCC;
		}
		.contatoConteudo{
			flex-wrap: wrap;
		}
		.contatoFormulario{
			padding: 100px 0 0;
		}
		.contatoDados{
			margin: 0 0 25px;
		}
		.contatoSelect{
			width: 100%;
		}

	/*MAPS*/
		.maps{
			margin: 0;
		}
		.maps iframe{
			height: 300px;
		}

	/*WHATSAPP*/
		.whatsapp{
			display: flex;
			right: 20px;
			bottom: 20px;
		}			

	/*FOOTER*/		
		.footer01{
			border: 0;
		}
		.footerMarca{
			width: 100%;
			text-align: center;
			padding: 0 0 25px;
		}
		.footerMarca img{
			width: 150px;
		}
		.footerTitulo p{
			text-align: center;
		}
		.footerDadosBg{
			width: 60%;
			margin: 0 auto 20px;
		}
		.footerRSocial{
			justify-content: center;
		}
		.footerMaps{
			margin: 25px 0 0;
		}
		.footer02 p{
			width: 100%;
			text-align: center;
		}

	/*COOKIES*/
		.cookiesAviso p:nth-child(1){
			margin: 0 10px 20px;
		}

	/*ANIMACAO*/
		.animacao01,
		.animacao02,
		.animacao03,
		.animacao04,
		.animacao05,
		.animacao06,
		.animacao07,
		.animacao08,
		.animacao09,
		.animacao10,
		.animacao11,
		.animacao12,
		.animacao13,
		.animacao14,
		.animacao15,
		.animacao16{
			opacity: 0;
		}
		.animacaoDelay0250{	
			animation-delay: 0s;
		}
		.animacaoDelay0500{	
			animation-delay: 0s;			
		}
		.animacaoDelay0750{	
			animation-delay: 0s;
		}
		.animacaoDelay1000{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1250{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1500{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1750{	
			animation-delay: 0.25s;
		}
		.animacaoDelay2000{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2250{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2500{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2750{	
			animation-delay: 0.5s;
		}
		.animacaoDelay3000{	
			animation-delay: 0.75s;
		}
}